Bug 590999 - SSSD: Document use of the Simple Access Provider
Summary: SSSD: Document use of the Simple Access Provider
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: David O'Brien
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On: 561642
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 07:31 UTC by David O'Brien
Modified: 2016-06-17 21:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:27:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David O'Brien 2010-05-11 07:31:27 UTC
Description of problem:

From the relevant email from shanky:

White lists: This is the simple access provider. You need to add the
following in the domain section of sssd.conf

		access_provider = simple
                simple_allow_users = puser1, puser2

"man sssd-simple" should give you more detailed info.

Please note that:
1. "LOCAL" ID provider does not support "simple" as an "access provider".
2. When a user is not in the white list and tries to authenticate, the
authentication succeeds however, the connection is closed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 RHEL Product and Program Management 2010-05-11 09:24:20 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 David O'Brien 2010-05-12 07:01:14 UTC
25f4153..e1d7b81  master -> master

Added to the section on Configuring SSSD in RHEL 6 Deployment Guide.

Comment 4 Andrew Ross 2010-07-05 02:49:55 UTC
Verified: Red_Hat_Enterprise_Linux-Deployment_Guide-6-web-en-US-0.75-1.el5

16.2.3.2.3. Configuring Access Control

Comment 5 releng-rhel@redhat.com 2010-11-11 15:27:49 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.